::ng-deep mat-grid-tile.main-editor .mat-figure {
  align-items: initial;  /*vertical alignment*/
  display: initial;
}

mat-drawer {
  max-width: 35%;
  min-width: 35% !important;
  background-color: #f4f4f4;
}
.close-drawer{
  float: right;
  border-radius: 20%;
  margin-top:1px;
}
.close-drawer:hover {
  cursor: pointer;
}
.inline-name {
  display: inline;
}
.margin-head {
  margin-left: 6px;
}
.no-grid {
  font-size: 1.2em;
  margin-top: 20%;
  color: gray;
}
